CVE-2020-27149

CVE-2020-27149

By exploiting a vulnerability in NPort IA5150A/IA5250A Series before version 1.5, a user with “Read Only� privilege level can send requests via the web console to have the device’s configuration changed.

Source: CVE-2020-27149

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.